#list-menu {
	width: 168px;
	font-family: verdana, arial, sanf-serif;
	font-size: 12px; 
	/* this width value is also effected by
	the padding we will later set on the links. */
	}

#list-menu ul {
margin: 2; 
padding: 0;
list-style-type: none;
} 

#list-menu li {
margin: 2px 0 0;
} 


html>body #list-menu li a {
		width: auto;
		}


#list-menu a {
display: block;
width:166px;
padding: 8px 2px 6px 10px;
border: 1px solid #ffffff;
background: #2c3854;
text-decoration: none; /*lets remove the link underlines*/
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}

#list-menu a:hover {
border: 1px solid #8c9dc4;
background: #364567;
color: #ffffff;
} 

#list-menu .chosen {
border: 1px solid #8c9dc4;
background: #364567;
color: #ffffff;
font-weight:bold;}

#list-menu .chosen:hover {
border: 1px solid #8c9dc4;
background: #364567;
color: #ffffff;}

.menubox {
	width: 166px;
	background-image: url(images/fern.gif);
	background-repeat: no-repeat;
	background-position: bottom; 
	}



.basetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333;  letter-spacing: 0.03em}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold; color: #333333; font-style: italic; letter-spacing: 0.05em}
.sub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #555555}

.cellbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7a4587; background-image: url(images/tableback.jpg); background-repeat: no-repeat}

.gentxtbox { border: 1px #333333 solid; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 
5px;; background-color: #FDF4FD}

select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333a55 }

.listbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #66CCcc}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #cccc00}

.weenygrey {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #EEEEEE}
.wee {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333a55}
